Loading...
Searching...
No Matches
pcl::_PointXYZINormal Struct Reference

`#include <pcl/impl/point_types.hpp>`

Inheritance diagram for pcl::_PointXYZINormal:

## Public Attributes

union { |
struct { |
float intensity |
float curvature |
} |
float data_c [4] |
}; |

## Detailed Description

Definition at line 951 of file point_types.hpp.

## Member Data Documentation

## [union]

PCL_ADD_POINT4D PCL_ADD_NORMAL4D union { ... } pcl::_PointXYZINormal

## curvature

float pcl::_PointXYZINormal::curvature

Definition at line 960 of file point_types.hpp.

Referenced by pcl::PointXYZINormal::PointXYZINormal().

## data_c

float pcl::_PointXYZINormal::data_c[4]

Definition at line 962 of file point_types.hpp.

## intensity

float pcl::_PointXYZINormal::intensity

Definition at line 959 of file point_types.hpp.

Referenced by pcl::PointXYZINormal::PointXYZINormal().

The documentation for this struct was generated from the following file:

- pcl/impl/point_types.hpp